@font-face {
  font-family: Arimo;
  src: url("../fonts/Arimo-Regular.ttf");
}
@font-face {
  font-family: "Arimo bold";
  src: url("../fonts/Arimo-Bold.ttf");
}

body{
  margin: 0;
  padding: 0;
}

p{
  margin: 0;
  padding: 0;
}


/* обгортка таблиці, фон позиціонування і т.п.*/
.table-wrap{
  margin: 0 auto;
  border-top: 1px solid #3a4965; /*фіча для відступу*/
  height: 100vh;
  background-color: #3a4965;
}

/* таблиця*/
.rates {
  color:#484848;
  margin: 24px auto;
  font-size:16px;
  text-align:center;
  text-transform: uppercase;
  font-family: Arimo, sans-serif;
  border-spacing: 0;
  border-collapse: collapse;
  box-shadow: 0 0 5px rgba(0,0,0, 0.27);
}

/* ліва вехня ячейка*/
.rates .th-choice{
  width: 310px;
  font-size:18px;
  font-family: "Arimo bold",  sans-serif;
  background-color: #fafafa;
}

.th-choice span{
  font-size: 30px;
  display: block;
}

/* ячейка тарифного плану Standard*/
.rates .th-standard{
  width: 277px;
  height: 70px;
  font-size:24px;
  font-family: "Arimo bold", sans-serif;
  background-color:#89c331;
  color:#ffffff;
}

/* ячейка тарифного плану Ultimate*/
.rates .th-ultimate{
  width: 277px;
  font-size:30px;
  font-family: "Arimo bold", sans-serif;
  background-color:#f04a56;
  color:#ffffff;
}

/* ячейка тарифного плану Premium*/
.rates .th-premium{
  width: 277px;
  font-size:24px;
  font-family: "Arimo bold", sans-serif;
  background-color:#20807c;
  color:#ffffff;
}

/*ячейки з цінами*/
.rates .cell-price{
  height: 86px;
  background-color:#fafafa;
}

.dollar{
  font-size: 60px;
  font-family: 'Arimo bold', sans-serif;
  position: relative;
}
.dollar::after{
  content: ".99";
  font-size: 24px;
  position: absolute;
  top: 9px;
}

/*ячейки в непарному рядку storage, emeil, product*/
.rates .cells-odd-raw{
  height: 69px;
  background-color:#f2f2f2;
}

/*ячейки в парному рядку bandwidth, support, users*/
.rates .cells-even-raw{
  height: 69px;
  background-color:#e3e3e3;
}

/*ячейки в нижнього рядка*/
.rates .cell-contact{
  height: 110px;
  background-color:#dddddd;
}

/*непарні нижні ячейки*/
.rates .cell-standard-premium-buy{
  background-color:#eeeeee;
}

/*парні нижні ячейки*/
.rates .cell-ultimate-buy{
  background-color:#f4f4f4;
}
/*Кнопки*/
.common-btn{
  border: 0;
  color: #fff;
  width: 192px;
  height: 49px;
  font-size: 16px;
  line-height: 49px;
  border-radius: 4px;
  text-transform: uppercase;
  font-family: "Arimo bold", sans-serif;
}
.common-btn:hover{
  box-shadow: 0 3px 5px rgba(0,0,0, 0.5);
  cursor: pointer;
}


/*Contact us button*/
.contact-bnt{
  background-color: #484848;
  border-bottom: 7px solid #404040;
}

/*Standard button*/
.standard-btn-buy{
  background-color: #89c331;
  border-bottom: 7px solid #79b027;
}

/*Ultimate button*/
.ultimate-btn-buy{
  background-color: #f04a56;
  border-bottom: 7px solid #df3a46;
}

/*premium button*/
.premium-btn-buy{
  background-color: #20807c;
  border-bottom: 7px solid #16736f;
}

/*cell-shadow*/
.left-shadow-cell{
  background: url("../assets/left-shadow.png") repeat-y right;
}

.right-shadow-cell{
  background: url("../assets/right-shadow.png") repeat-y left;
}